/* Start Global Rules */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
:root {
  --main-color:#547b77;
  --main-color-second: #cbaa7d;;
  --main-color-third: #547b77;;
  --main-transition: 0.3s;
  --main-padding-top: 100px;
  --main-padding-bottom: 100px;
  --section-background: #ececec;
}
html {
  scroll-behavior: smooth;
}
body {
  font-family: "Cairo", sans-serif;
}
a {
  text-decoration: none;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
img{
  content-visibility: auto;
}
.container {
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}
/* Small */
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
/* Medium */
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
/* Large */
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}

/* Start Whattapp */
.fixedButton {
    position: fixed;
    bottom: 0px; 
    right: 0px; 
    padding: 20px;
    z-index: 1000; 
    background-color:transparent;
  }
.roundedFixedBtn { 
  height: 65px; 
  line-height: 80px; 
  width: 60px; 
  font-size: 2em;
  font-weight: bold; 
  border-radius: 50%;
  color: white;
  text-align: center; 
  cursor: pointer;
  background-color: transparent;
  outline: none; 
}
/* end Whattapp */
/* Start To Top */
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  left: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  color: var(--main-color);
  cursor: pointer;
  padding: 10px;
  font-size: 30px;
  border-radius: 4px;
}
/* End To Top */

/* Start Main Title  */
.main-title {
  text-transform: uppercase;
  margin: 0 auto 80px;
  padding: 10px 20px;
  font-size: 30px;
  width: fit-content;
  position: relative;
  z-index: 1;
  transition: var(--main-transition);
  background-color: white;
  color: var(--main-color-third);
  border-radius: 20px;
}
.main-title:hover {
  color: white;
  transition-delay: 0.5s;
  border-radius: 20px;
  z-index: 55;
}
.main-title::before,
.main-title::after {
  content: "";
  width: 12px;
  height: 12px;
  background-color: var(--main-color);
  position: absolute;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
}
.main-title::before {
  left: -30px;
}
.main-title::after {
  right: -30px;
}
.main-title:hover::before {
  z-index: -1;
  animation: left-move 0.5s linear forwards;
}
.main-title:hover::after {
  z-index: -1;
  animation: right-move 0.5s linear forwards;
}
/* End Main Title  */
/* End Global Rules */
/* Start Header */
.header {
  background-color: white;
  position: relative;
  -webkit-box-shadow: 0 0 10px #ddd;
  -moz-box-shadow: 0 0 10px #ddd;
  box-shadow: 0 0 10px #ddd;
  min-height: 80px;
  align-items: center;
  margin: 0px auto;
}
.header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  position: relative;
  margin: 0px ;
  width: 100%;
}
@media (max-width: 987px) {
  .header .container {
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
  }
}
#Group_1_Image {
  width: 120px;
  height: 85px;
  margin: 0PX;
  padding: 0px;
}
@media (max-width: 767px) {
  #Group_1_Image {
    width: 100px;
    height: 52.14px;
  }
}
.header .main-nav {
  display: flex;
}
@media (max-width: 767px) {
  .header .main-nav {
    margin: auto;
  }
}
.header .main-nav > li > a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 72px;
  position: relative;
  color: #454545;
  padding: 0 30px;
  overflow: hidden;
  font-size: 18px;
  transition: var(--main-transition);
  cursor: pointer;
  font-weight: bold;
}
@media (max-width: 767px) {
  .header .main-nav > li > a
 {
  font-size: 9px;
  padding: 0 5px;
  }
}
.header .main-nav > li > a::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 4px;
  background-color: var(--main-color);
  top: 0;
  left: -100%;
  transition: var(--main-transition);
}
.header .main-nav > li > a:hover {
  color:var(--main-color);;
  background-color: #fafafa;
}
.header .main-nav > li > a:hover::before {
  left: 0;
  color:var(--main-color);;
}
/* End Header */
/* Start Landing Section */

.landing {
  position: relative;
  background-image:url(../imgs/wall.jpg);
  background-repeat: no-repeat;
  background-position: center;
  height: calc(100vh - 85px);
  background-size: cover;
}
@media (max-width: 500px) {
  .landing 
 {
  height: calc(100vh - 80px);
  }
}
.landing .intro-text {
  position: absolute;
  top: 50%;
  text-align: right;
  transform: translatey(-50%);
  width: 700px;
  max-width: 100%;
  padding: 0px 20px;
}
@media (max-width: 767px) {
  .landing .intro-text
 {
  width: 300px;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  text-align: center;
  padding: 0px;
  }
}
.landing .intro-text h1 {
  font-family: "Aref Ruqaa", Sans-serif;
  font-size: 60px;
  font-weight: 600;
  margin: 0px;
  color: white;
  text-shadow: 3px 3px 25px black;
}
@media (max-width: 768px) {
  .landing .intro-text h1 {
    font-size: 40px;
  }
}
.landing .intro-text .slog{
  font-size: 45px;
}
@media (max-width: 768px) {
  .landing .intro-text .slog {
    font-size: 30px;
  }
}
.landing .intro-text p {
  font-size: 20px;
  line-height: 1.8;
  font-weight: 500;
  color: white;
  max-width: 520px;
  text-shadow: 3px 3px 25px black;
}
@media (max-width: 768px) {
  .landing .intro-text p {
    max-width: 400px;
    line-height: 1.2;
    font-size: 20px;
  }
}
/* End Landing Section */
/* Start tours */
.tours {
  padding-top: var(--main-padding-top);
  padding-bottom: var(--main-padding-bottom);
  position: relative;
}
.tours .container {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  gap: 20px;
}
.tours .box {
  box-shadow: 0 2px 15px rgb(0 0 0 / 10%);
  background-color: white;
  border-radius: 6px;
  overflow: hidden;
  transition: transform var(--main-transition), box-shadow var(--main-transition);
}
.tours .box:hover {
  transform: translateY(-10px);
  box-shadow: 0 2px 15px rgb(0 0 0 / 20%);
}
.tours .box img {
  MAX-width: 100%;
  width: 453PX;
  height: 255px;
}
.tours .box .content {
  padding:5px 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.tours .box .content h2{
  font-size: 15px;
  
}
.tours .box .content svg{
  color: var(--main-color-second);
  width: 15px;
  height: 15px;
  margin-left: 8px;
  margin-right: 8px;
}
.tours .box .content h3 {
  margin: 0 0 5px 0 ;
  color: var(--main-color-third);
}

.tours .box .content .icons{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.tours .box .content .icons h2{
  color: var(--main-color-third);
}
.tours .box .info {
  padding: 10px 20px 20px 10px;
  border-top: 1px solid #e6e6e7;
  text-align: right;
  max-height: 140px;
}
.tours .box .info p {
  margin: 10px 0 10px;
  color: var(--main-color-second);
}
.tours .box .info h5 {
  color: var(--main-color-second);
  font-size: 20px;
  padding: 0;
  margin: 5px 0px 10px;
}
.tours .box .info a {
  color: var(--main-color);
  font-weight: bold;
  position: relative;
}
.tours .box .info i {
  color: var(--main-color);
  padding-top: 5px;
  position: absolute;
  top: 4px;
  left: -22px;

}
.tours .box:hover .info i {
  animation: moving-arrow 0.6s linear infinite;
}
/* End tours */

/* Start review */
.review {
  padding-top: var(--main-padding-top);
  padding-bottom: var(--main-padding-bottom);
}

.review .container {
  display: flex;
  flex: 0 0 33%;
  flex-wrap: nowrap;  
  gap: 10px;
  overflow: scroll;
  overflow-y: hidden;
}
@media (max-width: 768px) {
  .review .container {
    flex: 0 0 calc(100%);
    gap: 30px;
  }}
  .review .container::-webkit-scrollbar-thumb{
    width: 0px;
    height: 0px;
  }
  .review .container::-webkit-scrollbar {
    height: 3px;
    width: 3px;
  }
  .review .container::-webkit-scrollbar-track {
    border-radius: 5px;
    background-color: #e9e6e3;
  }
  
  .review .container::-webkit-scrollbar-track:hover {
    background-color: #e9e6e3;
  }
  
  .review .container::-webkit-scrollbar-track:active {
    background-color: #e9e6e3;
  }
  
  .review .container::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: #ccc;
  }
  
  .review .container::-webkit-scrollbar-thumb:hover {
    background-color:  #ccc;
  }
  
  .review .container::-webkit-scrollbar-thumb:active {
    background-color:  #ccc;
  }
.review .card{
  position: relative;
  padding: 10px;
  min-width: 380px;
}
@media (max-width: 768px) {
  .review .card {
    width: 100%;;
    min-width: 340px;

  }
}
.review .card .uper{
  display: flex;
  direction: ltr;
}
.review .card .uper img{
  width:50px;
  height:50px;
  margin-right: 10px;
  margin-top: 10px;
}
.review .card .uper i{
  border-radius: 50%;
  padding: 10px 12px;
  margin-right: 10px;
  margin-top: 10px;
  font-size: 24px;
  color: white;
  background-color: #ef6c00;
}
.review .google{
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  margin-top: 10px;
  padding-right: 10px;
  padding-top: 10px;
}
.review .card .uper h3{
  position: relative;
  min-width: 120px;
}
.review .card .uper h3 span{
  position: absolute;
  top: 110%;
  left: 0;
  color: #777;
  font-size: 14px;
}
.review .card .down p{
  padding-top: 15px;
  line-height: 1.6;
}
.review .card .down span i{
  color: #f6bb06;
}

/* end review */ 

/* Start Services */
.map {
  padding-top: var(--main-padding-top);
  padding-bottom: var(--main-padding-bottom);
  padding-left: 20px;
  padding-right: 20px;
}
.map .container{
  height: 400px;
  position: relative;
}
.map .container .googlemap {
  position: absolute;
  width: 100%;
  height: 350px;
  top: 50%;
  left:50%;
  transform: translate(-50% , -50%);
}

/* End Services */

/* Start Footer */
.footer {
  padding: 40px 0px 20px;
  background-color: #f1f1f1;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width: 767px) {
  .footer {
    text-align: center;
  }
}
.footer .container {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  gap: 20px;
  align-items: center;
}
@media (max-width: 767px) {
  .footer .container {
    gap: 10px;
  }
}
.footer .box:first-child{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
@media (max-width: 767px) {
  .footer .box:first-child {
    margin-right: 0px;
  }
}
#Group_1_Image2 {
  width: 350px;
  height: 179.92px;
  margin: 0PX;
  padding: 0px;
}
.footer .box .social {
  display: flex;

}
@media (max-width: 767px) {
  .footer .box .social {
    justify-content: center;
  }
}
.footer .box .social li {
  margin-right: 10px;
}
.footer .box .social li a {
  color: black;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  font-size: 30px;
  transition: var(--main-transition);
  border-radius: 50%;
}

.footer .box .social  i{
  color: var(--main-color);
}
.footer .box .social  .x{
  width: 30px;
}
.footer .box h4{
  color: var(--main-color);
  font-size: 23px;
  margin: 0;
  padding: 0;
  font-weight: normal;
  margin-bottom: 15px;
}
.footer .box .text {
  line-height: 2;
  color: var(--main-color);
  font-size: 18px;
  display: flex;
  flex-direction: column;
}
.footer .box .links li {
  padding: 15px 0;
  transition: var(--main-transition);
  font-size: 18px;
  font-weight: bold;
}
@media (max-width: 992px) {
  .footer .box .links {
    justify-content: center;
  }
}
.footer .box .links li i {
  font-size: 28px;
  margin: 0 0 0 5px;
  color: var(--main-color-second);
}
.footer .box .links li .fa-envelope  {
  font-size: 30px;
}
.footer .box .links li .fa-whatsapp   {
  font-size: 35px;
}
.footer .box .links li:hover {
  padding-left: 10px;
}
.footer .box .links li a {
  color: var(--main-color);
  transition: var(--main-transition);
}
.footer .form {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-basis: 50%;
}
@media (max-width: 991px) {
  .footer .form {
    flex-basis: 100%;
  }
}
.footer .form .input {
  color: black;
  border: 2px solid var(--main-color);
  border-radius: 10px;
  padding: 10px 25px;
  min-height: 43px;
  background: transparent;
  width: 100%;
  margin-bottom: 10px;
  
}
.footer .form .input:focus {
  outline: none;
}
.footer .form [type="submit"] {
  display: block;
  width: 100%;
  padding: 15px;
  background-color:var(--main-color-second);
  color: white;
  font-weight: bold;
  font-size: 20px;
  border: none;
  cursor: pointer;
  transition: var(--main-transition);
}

.footer .content {
  text-align: center;
  padding: 0 10px;
}
.footer .content h2 {
  font-size: 20px;
  color:var(--main-color);
}
/* start copyrights */
.copyrights{
  background-color: #f1f1f1;
  padding: 10px 20px 20px 20px;
  text-align: center;
}
.copyrights img{
  width: 300px;
  
}
.copyrights .container{
  text-align: center;
  color: var(--main-color);
}
.copyrights .container .copy {
  font-size: 20px;
}

/* end copyrights */

/* End Footer */
/* Start Animation */
@keyframes left-move {
  50% {
    left: 0;
    width: 12px;
    height: 12px;
  }
  100% {
    left: 0;
    border-radius:  3px 0px 0px 3px;
    width: 50%;
    height: 100%;
  }
}
@keyframes right-move {
  50% {
    right: 0;
    width: 12px;
    height: 12px;
  }
  100% {
    right: 0;
    border-radius: 0px 3px 3px 0px;
    width: 50%;
    height: 100%;
  }
}
@keyframes moving-arrow {
  100% {
    transform: translateX(-10px);
  }
}
/* End Animation */
